﻿.maximoWidth
{
    width: 600px;
    margin: 0 auto;
}

@media screen and (min-width: 768px)
{
    .width150
    {
        width: 150px !important;
    }
}

.width100
{
    width: 100%;
}

.esquerda
{
    float: left;
}

.direita
{
    float: right;
}

.margem
{
    margin-left: 20px !important;
    margin-right: 20px !important;
}

.oculto
{
    display: none;
}

.lista li
{
    padding: 7px;
}

label
{
    font-weight: 100 !important;
}

.logoEndereco
{
    float: left;
    margin: 14px;
}

.linha
{
    border-top: 1px solid #DAD9D9;
}

.esqueceuASenha
{
    font-size: 10px;
    float: right;
    text-align: center;
    margin-left: 4px;
    color: #9d9d9d;
}
